close Warning: Can't synchronize with repository "(default)" (/project/clo/svn does not appear to be a Subversion repository.). Look in the Trac log for more information.

Changes between Version 1 and Version 2 of InstalledPackages


Ignore:
Timestamp:
05/26/06 13:51:14 (9 years ago)
Author:
eenge
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstalledPackages

    v1 v2  
    197197remove python2.3-setuptools, install one in /custom/pak/trac
    198198
    199 
     199/etc/cron.monthly/proftpd
     200/etc/logrotate.d/apache